<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-2-JS</title>
</head>
<body>

<p>Cycles:</p>

<p>We need them to repeat the operation(s) under defined condition(s) while it's true</p>

<script>

    let num = 0.5;

    while (!Number.isInteger(num)) {
        num = Number(prompt('Please enter any integer number', '5, 10, 100 for example'));
    }

    while (num >0) {
        let reminder = num % 5;
        if (reminder === 0) {
            console.log(num);
        }
        num--;
    }

</script>

</body>
</html>